title: Billing Information
oneOf:
  - $ref: "../structs.json#/definitions/BillingSelf"
  - $ref: "../structs.json#/definitions//BillingInsurance"
  - $ref: "../structs.json#/definitions/BillingInstitutional"
